Author Topic: A new installation of the VM 2.0 on Joomla! 1.5.25... I have problems...  (Read 3258 times)

Coutinho

  • Beginner
  • *
  • Posts: 3
Please, I'm a beginer using VM and I am trying to install this extension (VM 2.0) in Joomla! 1.5.25. The purpose is know this resource.
OK. The installation process was completed without problems, however, is not possible to save the changes, which can be performed on the control panel of the component. I tried to change the currency, but the system does not save this change, nor any other.
Please, could anyone help me?
I repeat: the installation is completed successfully and there is no warning about errors during installation.
Sorry for my bad English, I don't speak well. rsr...
Thanks and regards.

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 28263
  • Always on vacation
    • Jenkin Hill Internet
Re: A new installation of the VM 2.0 on Joomla! 1.5.25... I have problems...
« Reply #1 on: January 23, 2012, 21:39:17 pm »
You can only save them if you are logged in as Vendor, which is usually the Joomla superadmin, but you need to confirm this.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VirtueMart 3.8.9.10473 on Joomla 3.9.28 PHP 7.4.14

Coutinho

  • Beginner
  • *
  • Posts: 3
Re: A new installation of the VM 2.0 on Joomla! 1.5.25... I have problems...
« Reply #2 on: January 24, 2012, 21:08:18 pm »
You can only save them if you are logged in as Vendor, which is usually the Joomla superadmin, but you need to confirm this.

Thank you jenkinhill.
But I was logged in as superadmin (in Joomla! environment), when I tried to save the changes.
In control panel of the VM 2.0 component, I can't save nothing, in any of the configuration options of the VM 2.0, that was instaled correctly, without any error messages.
As demais extensões instaladas funcionam sem qualquer problema..
Anyway, I appreciate your good will to try to help me.
Thank you, very much.

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 28263
  • Always on vacation
    • Jenkin Hill Internet
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VirtueMart 3.8.9.10473 on Joomla 3.9.28 PHP 7.4.14

lipes

  • Full Member
  • ***
  • Posts: 720
Re: A new installation of the VM 2.0 on Joomla! 1.5.25... I have problems...
« Reply #4 on: January 25, 2012, 21:49:50 pm »
Coutinho: o VM ainda está numa fase muito inicial... O melhor é ficares pela versão 1.1.9..
Eu também pensava que o VM2 estava optimo para começar a mudar o meu projecto de loja, mas quando instalei no joomla 1.7.3 com vm2.0 só me deu erros e problemas em diversos aspectos. Por isso o melhor será ainda usares a versão antiga (1.1.9) e esperar que os programadores efectuem mais alterações na 2.0.
Abraço e Bem vindo :)
VM V. online: J2.5.14 | VM 2.0.20a | SQL 5.1.70 | PHP 5.3.25

Coutinho

  • Beginner
  • *
  • Posts: 3
Re: A new installation of the VM 2.0 on Joomla! 1.5.25... I have problems...
« Reply #5 on: February 22, 2012, 21:11:59 pm »
Coutinho: o VM ainda está numa fase muito inicial... O melhor é ficares pela versão 1.1.9..
Eu também pensava que o VM2 estava optimo para começar a mudar o meu projecto de loja, mas quando instalei no joomla 1.7.3 com vm2.0 só me deu erros e problemas em diversos aspectos. Por isso o melhor será ainda usares a versão antiga (1.1.9) e esperar que os programadores efectuem mais alterações na 2.0.
Abraço e Bem vindo :)

Thank you/Obrigado prolipes...
In fact, your suggestion is a best idea... Thank you very much.
De fato, sua sugestão é uma ótima ideia. Muito obrigado mesmo.
Best regards.
Forte abraço.

Allen_K

  • Jr. Member
  • **
  • Posts: 55
Re: A new installation of the VM 2.0 on Joomla! 1.5.25... I have problems...
« Reply #6 on: February 22, 2012, 23:21:21 pm »
I am not entirely sure of what the idea was (I can't speak Portugues), but I am guessing the recommendation was to hold off on migrating to VM 2.0 until more of the bugs are worked out?

Sadly, we cannot migrate to Joomla 1.7 or 2.5 until we can confidently migrate our store to VM 2.0.1 stable release, when such is released. With revisions of the 2.0 now reaching to 2.0.1.n (a long way from "a"), and with the fact that Authorize.net was not even supported until version 2.0.1.e, we are still standing by. Virtuemart has been a great solution for us so far through 1.9, and we will continue to keep patience into March. I have no complaints  8).